* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#iajo{
  background-color:#028be3;
}
#yslp-form{
  text-align:center;
  font-size:24px;
  font-family:Tahoma, Geneva, sans-serif;
  font-weight:700;
  background-color:#028be3;
}
#iq9v{
  background-color:#028be3;
}
#iil6{
  background-color:#028be3;
}
#i7wt3{
  color:#ffffff;
}
#imwnp{
  background-color:#028be3;
  color:#0c0101;
}
#iiwiyck{
  width:100%;
}
body{
  background-color:#028be3;
}
